<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../bin/shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMedium" file="vehicles/reform/metracH75/sounds/metracH75.gls" linkNodeOffset="-0.6 1.0 -0.3" pitchScale="1" volumeScale="1.7" >
                <volume outdoor="1.0" indoor="0.4"/>
            </motor>
            <motor  file="vehicles/reform/metracH75/sounds/Fan.gls" linkNodeOffset="-0.9 0.8 0" volumeScale="3.5" innerRadius="0.5" outerRadius="50" fadeIn="0.6" >
                <lowpassGain indoor="0.45" outdoor="1.00" />
                <lowpassCutoffFrequency indoor="100" outdoor="15000"/>
                <lowpassResonance indoor="0" outdoor="0"/>
                <volume indoor="0.70" outdoor="1.6" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="1.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.15" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.30" />

                    <modifier type="MOTOR_LOAD" value="0.00"   modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="35.00"  modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="75.00"  modifiedValue="1.20" />
                    <modifier type="MOTOR_LOAD" value="100.00" modifiedValue="1.40" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="0.9" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="0.95" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.1" />
                </pitch>
            </motor>
            <gearbox file="vehicles/reform/metracH75/sounds/Transmission.gls" linkNode="wheelBackLeft" pitchScale="1.0" volumeScale="4.2" innerRadius="1" outerRadius="40" fadeIn="0.9">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.25" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.10" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.80" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="vehicles/reform/metracH75/sounds/Transmission.gls" linkNode="wheelBackRight" pitchScale="0.75" volumeScale="4.7" innerRadius="1" outerRadius="40" fadeIn="0.9">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.25" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.10" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="43.0" modifiedValue="1.80" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="vehicles/reform/metracH75/sounds/Cabin.gls" linkNodeOffset="0.65 1.7 -0.36" volumeScale="5.0" pitchScale="1.0" innerRadius="0.8" supportsReverb="false" fadeIn="0.8">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.40" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>
            <gearbox file="vehicles/reform/metracH75/sounds/Cabin.gls" linkNodeOffset="0.2 1.7 -0.3" volumeScale="5.0" pitchScale="0.90" innerRadius="0.8" supportsReverb="false" fadeIn="0.8">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.40" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="40.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>
            <motor template="indoorCabinRumble" volumeScale="20" pitchScale="1.3" linkNode="steeringWheel" linkNodeOffset="0 0 -1"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound file="vehicles/reform/muliT8X/sounds/hornReform.wav" linkNodeOffset="0 0.6 1.4" innerRadius="1" outerRadius="50">
        <volume indoor="1.00" outdoor="2.10" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.50" outdoor="1.0" />
        </sound>
    </honk>
</sounds>